.content-box {
  padding: 60px 0px;
}
.content-box.dermal-filter{
  padding: 20px 0px 90px;
}
.content-box.skin-concerns {
  background-color: #f0ebe3;
}
.content-box.treatments {
  background-color: #edf5fa;
}
.content-box {
      font-family: Roboto, "Microsoft JhengHei",  sans-serif;
}


.content-box .title{
  display: inline-block;
  text-align: center;
  width: 100%;
  font-size: 36px;
  color: #82b9f5;
  font-family: Roboto, "Microsoft JhengHei", sans-serif;
  margin-bottom:10px;
  font-weight: 100;
  text-transform: uppercase;
}

.content-box .title .sub-title{
  font-family: "Microsoft JhengHei", sans-serif;
  color: #00194b;
  font-size: 20px;
  font-weight: 300;
}
.content-list {
  display: table;
  width:100%;
  margin: 30px 0;
}
.content-list-col {
  height: 100%;
  display: table-cell;
  position: relative;

  float: left;
}
.content-list-col .list-title{
    color: #82b9f5;
    font-weight:100;
    line-height: 48px;
}
.content-list-col a{
    margin-top:10px;
    float: left;
    width:100%;
    /* height: 24px; */
    line-height: 24px;
}
.content-list-col a.active{
    font-weight: 600;
    color: #00194b;
}
.content-list-col a.active:hover{
    color: #82b9f5;
}

.content-box.skin-concerns:after{
    content: "";
    position: absolute;
    display: inline-block;
    text-align: center;
    margin-top: 60px;
    height: 63px;
    width: 100%;
    background: url(../images/img_boxcorner_brown.png) no-repeat top center;
}
.content-box.content-box.treatments:after{
    content: "";
    position: absolute;
    display: inline-block;
    text-align: center;
    margin-top: 60px;
    height: 63px;
    width: 100%;
    background: url(../images/img_boxcorner_green.png) no-repeat top center;
}
.title-breakline {
    display: block;
    height: 1px;
    width: 100px;
    background-color: #82b9f5;
    margin: 20px auto;
}
.content-desc{
    margin: 30px auto;
    width: 100%;
    font-family: "Microsoft JhengHei", sans-serif;
    color: #676767;
    font-size: 16px;
    text-align: left;
    text-transform: none;
}
.skin-concerns .content-list-col {
      width: 16.66666666%;
}
.treatments .content-list-col {
      width: 22%;
      margin-right:3%;
}
.content-list-col.col-1-2 {
    font-size: 16px;
    margin-bottom: 30px;
    width: 50%;
}

.content-box.bottom-line .body-wrapper {
    border-bottom: 1px solid #676767;;
    padding-bottom:40px
}
.content-box.bottom-line .body-wrapper:after{
    content: "";
    position: absolute;
    display: inline-block;
    text-align: center;
    margin-top: 40px;
    height: 63px;
    width: 100%;
    background: url(../images/img_boxcorner_white.png) no-repeat top center;
    margin-left: -40px;
}
.content-imagebox{
    width: 50%;
    display: table-cell;
    vertical-align: top;
    position: relative;
    padding-left: 40px;
    overflow: hidden;  
}
.content-imagebox .slide {
    border: 1px solid #676767;;
    width: 420px;
    float: right;
    height: 420px;
    background: no-repeat center center;
    background-size: contain;
    cursor: pointer;
}
.content-imagebox .caption{
    width: 422px;
    float: right;
    margin: 15px 0;
    overflow: hidden;
    font-family: Roboto, "Microsoft JhengHei", sans-serif;
    font-size: 20px;
}
.content-imagebox .thum{
    width: 430px;
    margin-right: -6px;
    float: right;
    overflow: hidden;
}
.content-imagebox .thum a.on {
    border-color: black;
    border-width: 2px;
}
.content-imagebox .thum a {
    background: no-repeat center center;
    background-size: cover;
    border: 1px solid #c3c0b9;
    display: inline-block;
    height: 91px;
    width: 91px;
    margin: 5px;
}
.mob-input-title{
    display:none;
}

#career .content-list-col.col-1-2 {
  display: inline-block;
  margin: 0;
}


@media (max-width: 1280px) {
.content-box .title{
  margin-bottom:0px;
}
}
@media (max-width: 840px) {
    .section-title br{
        display:none;
    }
    .section .readmore{
        display:none;
    }
    .content-list .mob-input-title{
        font-family: "Microsoft JhengHei", sans-serif;
        color: #676767;
        font-size: 16px;
        /*font-weight: 600;*/
        display: inline-block;
        position: relative;
        text-align: left;
            margin: 0px 5%;
    padding: 10px 0;
    border-bottom: 0;
    width: 90%;
    cursor:pointer;
    }
    .content-list-col.col-1-2{
        width:100%;
        margin: 0px;
    }
    .content-desc{
        text-align: left;
    }
    .content-box .title{
          margin-bottom: 0;
    }
    .content-list.list-open .mob-input-title{
        border-bottom: 1px solid #676767;
        margin: 0px 5%;
    }
    .content-list .mob-input-title:after {
        background: url("../images/btn_menu_down.png") no-repeat center center;
        position: absolute;
        content: ' ';
        height: 100%;
        width: 20px;
        right: 0;
        zoom: .7;
        top: 0;
     }
     .content-list.list-open  .mob-input-title:after {
        background: url("../images/btn_menu_up.png") no-repeat center center;
     }

    .content-list{
        display: inline-block;
        border: 1px solid;
        font-size: 20px;
    }
    .content-list.no-dropdown{
        border:0;
    }
    .body-wrapper {
    padding-right: 20px;
    padding-left: 20px;
    }
    .content-imagebox{
        width: 100%;
        padding-left:0;
    }
    .treatments .content-list-col, .skin-concerns .content-list-col {
        width: 100% !important;
        height: auto !important;
    }
    .content-list-col {
        width: 100%;
        height: 100%;
        display: none;
        position: relative;
        text-align: left;
                    margin: 0px 20px;
    padding: 10px 0;
    }
    .content-list-col.col-1-2 {
        display:inline-block;
    }
    .content-list-col.col-1-2 .list-title {
        color: #82b9f5;
        /*font-weight: 600;*/
        border:0;
    }
    .content-list.list-open .content-list-col {
        display: inline-block;
    }
    .content-list-col .list-title {
      color: #82b9f5;
      padding: 10px 0 0;
      border-bottom: 1px solid #676767;
      display: inline-block;
      width: 90%;
      font-size: 16px;
    }
    .content-list-col a{
        font-size:16px;
    }
    .content-imagebox .slide{
        float:none;
    }
    #career .content-list-col.col-1-2 {
        width:100%;
        padding:0;
          margin-top: -15px;

      }
    #career .content-box.lip-enhance .content-list-col.col-1-2{
                width:50%;
    }
}
@media (max-width: 480px) {
    .content-desc{
        font-size:14px;
    }
    .content-box .title .sub-title{
        font-size:18px;
    }
    .content-imagebox .slide {
        width: 280px;
        height:360px;
    }
    .content-imagebox .thum a {
        width:55px;
        height:55px;
   }
   .content-box .title{
       font-size:28px;
       line-hieght:28px;
   }
   .content-list .mob-input-title{
       
   }
   .content-list-col{
        margin: 0px 5%;
   }
   .col-inner{
       margin:10px 0 0;
   }
}
@media (max-width: 380px) {
}